Bug 853637 - f18 anaconda no hinted letter on graphical buttons (example alt+c for Continue or alt+q for Quit) one must "guess" alt+?
f18 anaconda no hinted letter on graphical buttons (example alt+c for Continu...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 12:27 EDT by Reartes Guillermo
Modified: 2012-09-03 22:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-03 22:18:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reartes Guillermo 2012-09-01 12:27:03 EDT
Description of problem:

I do not see any underscored letter in the buttons.
To install without a mouse, one must guess witch alt+? to use.

Version-Release number of selected component (if applicable):
anaconda live-cd-kde tc5, dvd pretc4-5, dvd tc3

How reproducible:
always

Steps to Reproduce:
1. boot
2. buttons do not have an underscored / hinted letter indicated the 
correct ALT + LETTER combo.

  
Actual results:
what to press without mouse?
Comment 1 Chris Lumens 2012-09-01 13:17:49 EDT
Every button and checkbox has a keyboard shortcut, and I do installs with a keyboard all the time.  I don't know what component is at fault here, but it is definitely not anaconda.  Are you perhaps installing in virt?  Does it work if you use the regular video driver or perhaps use nomodeset?
Comment 2 Reartes Guillermo 2012-09-01 13:32:13 EDT
I would not say there is a fault or error here, it is just that all the buttons captions i have seen so far are all in UPPERCASE and without any underscored character. So, no visual clue.

> Are you perhaps installing in virt?

Yes, KVM. 
Most of them are with basic graphic video (vesa). or nomodeset.
Either SPICE:QLX or VNC:cirrus or whatever works for that particular compose.
Comment 3 Chris Lumens 2012-09-01 13:33:11 EDT
Yes, and I'm saying if I hold down Alt, I can see the underscores so I know which keys to press.
Comment 4 Reartes Guillermo 2012-09-01 13:36:11 EDT
ok, i will check that and report later.
Comment 5 Reartes Guillermo 2012-09-02 16:43:53 EDT
I tried with tc5 and it works. 
ALT highlights the correct letter.

So this can be closed as notabug safely.

Note You need to log in before you can comment on or make changes to this bug.